html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;	
	font-family: Century Gothic, sans-serif;
}

p
{
	margin-top: 10px;
	margin-bottom: 10px;
	
}

ul, li
{
	list-style-type: disc;
}

#lightbox_fondo
{
	height: 432px;
	width: 868px;
	background-image: url("imagenes/background_lightbox.jpg");
	background-position: 50% 50%;
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;

}

#contenido_lightbox
{
	width: 700px;
	padding-left: 20px;
	padding-top: 90px;
}

#inicio_fondo
{
	height: 642px;
	width: 1024px;
	background-image: url("imagenes/background_inicio.jpg");
	background-position: 50% 50%;
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
}

#idiomas
{
	padding-top: 321px;
	padding-left: 500px;
	
}

#idiomas a
{
	text-decoration: none;
	color: black;
}

#idiomas a:hover
{
	color: white;
}

#header
{
	height: 145px;
	width: 1024px;
	background-image: url("imagenes/header_general.jpg");
	margin-left: auto;
	margin-right: auto;
}

#slide
{
	height: 260px;
	background: white;
}

#slide_interior
{
	text-align: center;
}

#menu
{
	height: 40px;
	color: white;
	text-align: center;
	font-size: 16px;
	
}

#menu ul
{
	margin-top:0px;
	margin-left:0px;
    padding: 0;
    list-style-type: none;

}

#menu li {

        float: left;
				display:block;
		/*padding-left: 15px;
		padding-right: 15px;*/
}

#menu a
{
        text-decoration: none;
        color: white;
  		height: 30px;
		display:block;
        text-align: center;		
        padding-top: 10px;
        

}

#menu li:hover
{
	background: rgba(7,7,7,0.55);
	color:#FFF;
}



#menu_interior
{
	height: 40px;
	width: 1024px;
	margin-left: auto;
	margin-right: auto;
	background-image: url('imagenes/menu_background.jpg');
	background-repeat:repeat-x;
}

#contenido
{
	background: white;
	padding-bottom: 30px;
	padding-top: 30px;
		
}

#interior
{
	width: 1024px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 0px;
}

#contenido_interior
{
	text-align: left;
	margin-left: 0px;
	margin-right: 0px;
	
}

#abogados_contenido_interior p
{
	text-align: left;
	width: 1024px;
	
}

#footer
{
	height: 60px;
	width: 1024px;
	margin-left: auto;
	margin-right: auto;
	float: bottom;
	background-image: url('imagenes/footer.jpg');
	background-repeat: no-repeat;
}


#datos_contacto
{
	float: right;
	width: 245px;
	padding-top: 16px;	
	color: #7C7C7A;	
	font-size: 14px;
	margin-left: 7px;
	margin-right: 7px;	
}

#telefonos_contacto
{
	float: right;
	width: 140px;
	padding-top: 16px;
	padding-right: 20px;
	font-size: 14px;
	margin-left: 7px;
	margin-right: 7px;
}
